/*
	the sk-spell project
	f@obiit.org
*/

body {
	background-color: #fff;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 17px;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

h1, h2, h3, h4 {
	letter-spacing: 0.1ex;
	padding-left: 5px;
	padding-bottom: 7px;
	margin-bottom: 5px;
	margin-left: -180px;
	border-bottom: 1px solid #668;
}

h4 {
	font-weight: normal;
	letter-spacing: 0;
}

.indent {
	margin-left: 180px;
}

p { margin-top: 0; }
p.news { margin-left: 0; }
.news li { margin-left: 20px; }

p.add {
	letter-spacing: 0.1ex;
	padding-left: 5px;
	padding-bottom: 7px;
	margin-bottom: 5px;
	margin-left: -180px;
}

pre {
	padding: 5px;
	background: #eef;
	font-weight: normal;
	font-size: 9pt;
}

/*
ul {
	list-style: square;
	margin-top: 0;
}
*/

ul {
	margin-top: 0;
	padding: 0;
	list-style: square;
	list-style-position: inside;
	padding-left: 1em;
	text-indent: -1em;
}

.flat_ol {
        padding: 0;
        margin: 0;
        list-style-position: inside;
}

.news, .sprava {
	padding-top: 5px;
	padding-left: 5px;
	border-top: 1px solid #cce;
	border-left: 1px solid #cce;
}

.news { background: #fff; }
.sprava { background: #eef; }

a {
	color: #668;
	text-decoration: none;
}

a:hover {
	color: #000;
	background: #5ff;
}

input {
/*	padding: 1px; */
/*	font-size: 12px; */
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}

table {
	border-collapse: collapse;
	margin-bottom: 10px;
	border: 1px solid #cce;
}

td, th {
	padding: 2px 10px 2px 10px;
	border: 1px solid #cce;
}

.posted {
	margin-left: -175px;
	font-size: 9pt;
	color: #999;
}

/* for the html examples on certain pages */
div.sk-spell { text-align: center; }
.sk-spell table { border: 1px solid #D6E0F5; margin: 0 auto; }
.sk-spell table td { padding: 3px; }
.sk-spell .title {  background: #EDF2FD; }


